[paludis-user] Uninstalling portage

Dirk Heinrichs dirk.heinrichs at online.de
Sat Oct 11 13:26:26 UTC 2008


Hi,

I've noticed there's a virtual/portage now, so I tried uninstalling sys-
apps/portage and got this:

# paludis --uninstall -p portage
Building unmerge list... done

These packages will be uninstalled:

* app-accessibility/freetts-1.2.1-r1::installed requires <sys-
apps/portage-2.2_rc12::installed>
* app-admin/python-updater-0.6::installed requires <sys-
apps/portage-2.2_rc12::installed>
* app-portage/gentoolkit-0.2.4.2::installed requires <sys-
apps/portage-2.2_rc12::installed>
* app-portage/udept-0.5.99.0.2.95-r1::installed requires <sys-
apps/portage-2.2_rc12::installed>
* dev-java/ant-core-1.7.1-r1::installed requires <sys-
apps/portage-2.2_rc12::installed>
* dev-java/sun-jdk-1.6.0.07-r1::installed requires <sys-
apps/portage-2.2_rc12::installed>
* kde-base/kdelibs-3.5.9-r4:3.5::installed requires <sys-
apps/portage-2.2_rc12::installed>
* sys-libs/glibc-2.8_p20080602::installed requires <sys-
apps/portage-2.2_rc12::installed>
* sys-apps/portage-2.2_rc12::installed

I can understand that udept, gentoolkit and python-updater apear on the list, 
but what in hell makes kdelibs, sun-jdk or even glibc depend on portage???

/me scratching head.

Bye...

	Dirk



More information about the paludis-user mailing list